From 597896074a2738b2d9fba57019c2d1a64b671f15 Mon Sep 17 00:00:00 2001
From: Ryan Pavlik <rpavlik@iastate.edu>
Date: Thu, 3 Nov 2011 19:41:20 -0500
Subject: [PATCH 29/43] os/utils.c: core policy needs non-Windows or Cygwin

---
 os/utils.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/os/utils.c b/os/utils.c
index 12b9deb..1755bf8 100644
--- a/os/utils.c
+++ b/os/utils.c
@@ -660,7 +660,7 @@ ProcessCommandLine(int argc, char *argv[])
 	}
 	else if ( strcmp( argv[i], "-core") == 0)
 	{
-#if !defined(WIN32) || !defined(__MINGW32__)
+#if !defined(WIN32) || defined(__CYGWIN__)
 	    struct rlimit   core_limit;
 	    getrlimit (RLIMIT_CORE, &core_limit);
 	    core_limit.rlim_cur = core_limit.rlim_max;
-- 
1.7.7.1

